
body{
   font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif,"宋体";
	font-size:12px;
	color:#000000;
	text-align:center;
	margin:0px;
}


/* === 所有内容总框架定义 === */
#content{
	width: 878px;
	margin:0 auto;
	margin-right: auto; 
	margin-left: auto;
	}

a.fm:link { color: #828FAC; text-decoration: none; margin-right:10px;font-size:12px;}
a.fm:visited { color: #828FAC; text-decoration: none;margin-right:10px;font-size:12px; }
a.fm:hover { color: #384154; text-decoration: none; margin-right:10px; font-size:12px;}
a.fm:active { color: #384154; text-decoration: none; margin-right:10px;font-size:12px;}

a.music:link { color: #7D8BA8; text-decoration: none; margin-right:10px;font-size:12px;}
a.music:visited { color: #7D8BA8; text-decoration: none;margin-right:10px;font-size:12px; }
a.music:hover { color: #D2D8E1; text-decoration: none; margin-right:10px; font-size:12px;}
a.music:active { color: #D2D8E1; text-decoration: none; margin-right:10px;font-size:12px;}